Subject: Re: Hasbro Studios
From: Miranda Yeo <[email-masked]>
To: "Evans, Kevin" <[email-masked]>
Date: Fri, 22 Sep 2017 17:11:41 -0400

Hello Kevin!

Hope you're doing well. I finished up some cleanup and colour for
Fluttershy. I went with a super clean 'vector' style, a loose style, and a
lineless style. I also did a rough profile view and a few extra hairstyle
ideas just for fun. Hope you like 'em! I can do a few more variations if
you have some reference for cleanup styles you'd prefer.

On Fri, Sep 1, 2017 at 5:57 PM, Miranda Yeo <[email-masked]>
wrote:

> Hi Kevin,
>
> Awesome! No worries about the delay. I just wanted to make sure the
> project was still happening.
>
> Your sketch looks really great! I was struggling a bit with the
> legs/hooves - what you did makes so much sense.
>
> As for render style, tight vector is usually my go-to but I can do a
> gestural and a vector version so you can see both. If you had anything
> specific in mind, feel free to send the reference and I can try a version
> based on it as well!
>
> Did you have any deadline in mind for these clean up variations? I'll work
> on getting them to you as soon as I can.
>
> Thanks!
>
> ~Miranda
>
>
>
>
> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail> Virus-free.
> www.avast.com
> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
> <#m_-7294570478699226480_DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>
>
> On Fri, Sep 1, 2017 at 2:40 PM, Evans, Kevin <[email-masked]>
> wrote:
>
>> The much anticipated notes are attached!  Sorry again for the delay, it
>> can take a while for things to get going sometimes.
>>
>> Some things have changed regarding the scope of the project, so for now
>> we will focus on cleaning up Flutter Shy.
>>
>> I have picked a preferred direction from your sketches.  I love the
>> expression and hair on this one.  So good!
>> Notes are attached.  Please note that they are just quick roughs, please
>> do not feel the need to follow my sketches exactly.  For sure want it to be
>> your hand!
>>
>> Also, do you have a final render style in mind?  I’d love to know your
>> presence, but I am also happy to provide some reference.
>>
>>
>> Thanks,
>> Kevin
>>
>> *Kevin Evans *| Senior Design Manager | Hasbro Studios | ☎ 818.478.4387
>> <(818)%20478-4387> | [email-masked]
>>
>>
>>
>>
>> From: Miranda Yeo <[email-masked]>
>> Date: Tuesday, August 29, 2017 at 4:47 PM
>>
>> To: "Evans, Kevin" <[email-masked]>
>> Subject: Re: Hasbro Studios
>>
>> Hello Kevin,
>>
>> Hope you're doing well! Just wanted to check in with you and see if the
>> contract was received and if the project is still ongoing?
>>
>> ~Miranda
>>
>> On Mon, Aug 14, 2017 at 9:05 AM, Miranda Yeo <[email-masked]>
>> wrote:
>>
>>> Hi Kevin,
>>>
>>> Yep! The physical copies of the signed contract are in the mail. I also
>>> signed a .pdf and sent it in the meantime.
>>>
>>> ~Miranda
>>>
>>>
>>> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail> Virus-free.
>>> www.avast.com
>>> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
>>> <#m_-7294570478699226480_m_-7454748069121639796_m_5620280682710346761_DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>
>>>
>>> On Mon, Aug 14, 2017 at 8:56 AM, Evans, Kevin <[email-masked]>
>>> wrote:
>>>
>>>> Hi Miranda,
>>>>    We’ve been on hold a bit while we get contacts distributed.  I just
>>>> wanted to confirm that you received a contract.
>>>>
>>>>
>>>> Thanks,
>>>> Kevin
>>>>
>>>> *Kevin Evans *| Senior Design Manager | Hasbro Studios | ☎ 818.478.4387
>>>> <(818)%20478-4387> | [email-masked]
>>>>
>>>>
>>>>
>>>>
>>>> From: Miranda Yeo <[email-masked]>
>>>> Date: Thursday, August 3, 2017 at 2:33 PM
>>>>
>>>> To: "Evans, Kevin" <[email-masked]>
>>>> Subject: Re: Hasbro Studios
>>>>
>>>> Hi Kevin!
>>>>
>>>> Hope you're doing well. Sorry for taking so long to get back to you, I
>>>> had a couple big deadlines this week. Now that they're out of the way, I
>>>> should be working much faster!
>>>>
>>>> Here's another round of Fluttershy sketches. I used the preferred
>>>> designs from my previous batch as the inspiration and included them here as
>>>> well. Hope you like 'em! Let me know if there are any elements you like and
>>>> I can mix and match them. Or if anything is totally off.
>>>>
>>>> Again, sorry for taking so long!
>>>>
>>>> Thanks.
>>>>
>>>> ~Miranda
>>>>
>>>>
>>>> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail> Virus-free.
>>>> www.avast.com
>>>> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
>>>> <#m_-7294570478699226480_m_-7454748069121639796_m_5620280682710346761_m_-858589794455279036_DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>
>>>>
>>>> On Thu, Jul 27, 2017 at 9:11 PM, Evans, Kevin <[email-masked]>
>>>> wrote:
>>>>
>>>>> Hi Miranda,
>>>>>   We are leaning toward 8 & 9.  Agreed, some are leaning toward
>>>>> original MLP.  You could think of these as an evolution of the current
>>>>> series.  For instance, I don’t think we will be making dramatic changes to
>>>>> their color palettes, but hair is fair game.  That said, please do not feel
>>>>> constrained by the current flat vector style.
>>>>>
>>>>> Ok with focusing on Fluttershy for now, then we can move on to PP?
>>>>>
>>>>> FYI, I will be out of the office next week.  I will be available by
>>>>> e-mail, but my responses may be delayed.
>>>>>
>>>>>
>>>>> Thanks,
>>>>> Kevin
>>>>>
>>>>> *Kevin Evans *| Senior Design Manager | Hasbro Studios | ☎
>>>>> 818.478.4387 <(818)%20478-4387> | [email-masked]
>>>>>
>>>>>
>>>>>
>>>>>
>>>>> From: Miranda Yeo <[email-masked]>
>>>>> Date: Thursday, July 27, 2017 at 7:10 AM
>>>>>
>>>>> To: "Evans, Kevin" <[email-masked]>
>>>>> Subject: Re: Hasbro Studios
>>>>>
>>>>> Hello Kevin!
>>>>>
>>>>> Attached are some of my design ideas for MLP. A couple of them might
>>>>> be too aged-up and too close to the original MLP figures, but I thought I'd
>>>>> send 'em anyway.
>>>>> Hope you like them! Let me know if there are any ideas you'd like to
>>>>> mix and match, or if these are totally off the mark.
>>>>>
>>>>> Looking forward to hearing your thoughts!
>>>>>
>>>>> Thanks.
>>>>>
>>>>> ~Miranda
>>>>>
>>>>> On Tue, Jul 25, 2017 at 12:17 PM, Miranda Yeo <
>>>>> [email-masked]> wrote:
>>>>>
>>>>>> Hi Kevin,
>>>>>>
>>>>>> Awesome talking to you too!
>>>>>>
>>>>>> These rough designs look so great! It's a good point of reference -
>>>>>> I'll try to stay away from that style/look. I'll work on some ideas and get
>>>>>> them to you Thursday!
>>>>>>
>>>>>> With the NDA and the specs out of the way, will there be a contract
>>>>>> for the work?
>>>>>>
>>>>>> On Mon, Jul 24, 2017 at 3:24 PM, Evans, Kevin <[email-masked]
>>>>>> > wrote:
>>>>>>
>>>>>>> http://mediaexchange.hasbro.com
>>>>>>>
>>>>>>> From: "Evans, Kevin" <[email-masked]>
>>>>>>> Date: Monday, July 24, 2017 at 12:19 PM
>>>>>>> To: Miranda Yeo <[email-masked]>
>>>>>>> Subject: Re: Hasbro Studios
>>>>>>>
>>>>>>> Hi Miranda,
>>>>>>>    So nice to talk to you.  Thanks again for your help on this.
>>>>>>>
>>>>>>> Per our conversation, I have sent you some files via Signing Media
>>>>>>> Exchange.  Once received it should prompt you to set up an account .
>>>>>>> Please notify me if you have any questions.
>>>>>>>
>>>>>>> MLP G5 Mini Bible:  a lot of information here, but this is still
>>>>>>> rough.  Basically just a snap shot of the world and the characters
>>>>>>> personalities is all that we would like you to take away from this.  Don’t
>>>>>>> get too caught up in the details.
>>>>>>>
>>>>>>> Regarding the designs of the characters, we love the idea of each
>>>>>>> “species” (earth pony, pegasus, unicorn) having their own unique physical
>>>>>>> attributes based on their culture and occupations; eg. Earth ponies may
>>>>>>> have larger hooves, unicorns slightly taller, etc.  Please note, however,
>>>>>>> that despite their physical differences each mane 6 pony should look just
>>>>>>> as “magical” as the next.  AKA we don’t want the earth ponies to look too
>>>>>>> drab compared to the unicorns or pegasus.
>>>>>>>
>>>>>>> When designing each character, please consider showing them in an
>>>>>>> expression and/or pose that captures their personality.
>>>>>>>
>>>>>>> Thank again, please don’t hesitate to reach out with any questions.
>>>>>>>
>>>>>>>
>>>>>>> Thanks,
>>>>>>> Kevin
>>>>>>>
>>>>>>> *Kevin Evans *| Senior Design Manager | Hasbro Studios | ☎
>>>>>>> 818.478.4387 <(818)%20478-4387> | [email-masked]
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> From: Miranda Yeo <[email-masked]>
>>>>>>> Date: Monday, July 24, 2017 at 10:13 AM
>>>>>>> To: "Evans, Kevin" <[email-masked]>
>>>>>>> Subject: Re: Hasbro Studios
>>>>>>>
>>>>>>> Awesome! Anytime between now and 4pm EST works well for me.
>>>>>>>
>>>>>>> ~Miranda
>>>>>>>
>>>>>>> On Mon, Jul 24, 2017 at 1:07 PM, Evans, Kevin <
>>>>>>> [email-masked]> wrote:
>>>>>>>
>>>>>>>> Great! Let me know what time works for you. I'd like to tee up the
>>>>>>>> project before dumping a bunch of notes and reference.
>>>>>>>>
>>>>>>>> Best,
>>>>>>>> Kevin
>>>>>>>>
>>>>>>>> [email-masked]
>>>>>>>>
>>>>>>>> ------------------------------
>>>>>>>> *From:* Miranda Yeo <[email-masked]>
>>>>>>>> *Sent:* Monday, July 24, 2017 10:05:56 AM
>>>>>>>> *To:* Evans, Kevin
>>>>>>>> *Subject:* Re: Hasbro Studios
>>>>>>>>
>>>>>>>> Hey Kevin,
>>>>>>>>
>>>>>>>> No worries! Hope you had a good time at Comic Con. :)
>>>>>>>>
>>>>>>>> Sure, feel free to e-mail the details - it'll help with ensuring I
>>>>>>>> have all the info recorded! If there's anything you think needs to be
>>>>>>>> discussed over the phone, we could chat later this afternoon if you're
>>>>>>>> available.
>>>>>>>>
>>>>>>>> Thanks!
>>>>>>>>
>>>>>>>> ~Miranda
>>>>>>>>
>>>>>>>> On Mon, Jul 24, 2017 at 12:12 PM, Evans, Kevin <
>>>>>>>> [email-masked]> wrote:
>>>>>>>>
>>>>>>>>> Hi Miranda,
>>>>>>>>>    So sorry we didn’t get the chance to connect Friday.  Any
>>>>>>>>> chance you have time today? If not I can always e-mail details.
>>>>>>>>>
>>>>>>>>> Quote looks good. Thanks!
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> Thanks,
>>>>>>>>> Kevin
>>>>>>>>>
>>>>>>>>> *Kevin Evans *| Senior Design Manager | Hasbro Studios | ☎
>>>>>>>>> 818.478.4387 <(818)%20478-4387> | [email-masked]
>>>>>>>>>
>>>>>>>>>
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> From: Miranda Yeo <[email-masked]>
>>>>>>>>> Date: Thursday, July 20, 2017 at 4:54 PM
>>>>>>>>>
>>>>>>>>> To: "Evans, Kevin" <[email-masked]>
>>>>>>>>> Subject: Re: Hasbro Studios
>>>>>>>>>
>>>>>>>>> Hey Kevin,
>>>>>>>>>
>>>>>>>>> No problem! I'm available tomorrow anytime between 2pm EST - 6pm
>>>>>>>>> EST. Just let me know what time works best for you! My number is
>>>>>>>>> 905-580-7620 <(905)%20580-7620>.
>>>>>>>>>
>>>>>>>>> The specs look good to me! As for the quote, how is $500 per
>>>>>>>>> character?
>>>>>>>>>
>>>>>>>>> ~Miranda
>>>>>>>>>
>>>>>>>>> On Thu, Jul 20, 2017 at 6:15 PM, Evans, Kevin <
>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>> Hi Miranda,
>>>>>>>>>>     Thanks so much for taking care of the NDA paper work.  Now
>>>>>>>>>> that that's out of the way we can get started!  Do you have some time
>>>>>>>>>> tomorrow to discuss the project details over the phone?  I am currently
>>>>>>>>>> traveling so you can reach me at 440-364-7944 <(440)%20364-7944>.
>>>>>>>>>> Thanks!
>>>>>>>>>>
>>>>>>>>>> In the mean time would you mind sending me a quote for the
>>>>>>>>>> following:
>>>>>>>>>>
>>>>>>>>>> •Character Design:
>>>>>>>>>> -six characters
>>>>>>>>>> -2 rounds of notes/revisions (if needed)
>>>>>>>>>> -Final color
>>>>>>>>>> -Targeting 8/11 due date (may be flexible)
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>> Thanks,
>>>>>>>>>> Kevin
>>>>>>>>>>
>>>>>>>>>> *Kevin Evans *| Senior Design Manager | Hasbro Studios | ☎
>>>>>>>>>> 818.478.4387 <(818)%20478-4387> | [email-masked]
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>> From: "Evans, Kevin" <[email-masked]>
>>>>>>>>>> Date: Monday, July 17, 2017 at 1:46 PM
>>>>>>>>>> To: Miranda Yeo <[email-masked]>
>>>>>>>>>> Cc: "Krauseneck, Martha" <[email-masked]>
>>>>>>>>>> Subject: Re: Hasbro Studios
>>>>>>>>>>
>>>>>>>>>> Hi Miranda,
>>>>>>>>>>     That sounds great! Thanks so much.  Can’t wait to fill you in
>>>>>>>>>> on the project, but we will need to complete an NDA form first.  In order
>>>>>>>>>> to do so I need to submit your contact info to Legal.  Would you mind
>>>>>>>>>> forwarding your physical address to [email-masked].
>>>>>>>>>> Thanks so much.
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>> Thanks,
>>>>>>>>>> Kevin
>>>>>>>>>>
>>>>>>>>>> *Kevin Evans *| Senior Design Manager | Hasbro Studios | ☎
>>>>>>>>>> 818.478.4387 <(818)%20478-4387> | [email-masked]
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>> From: Miranda Yeo <[email-masked]>
>>>>>>>>>> Date: Monday, July 17, 2017 at 6:14 AM
>>>>>>>>>> To: "Evans, Kevin" <[email-masked]>
>>>>>>>>>> Subject: Re: Hasbro Studios
>>>>>>>>>>
>>>>>>>>>> Hello Kevin,
>>>>>>>>>>
>>>>>>>>>> Thank you so much! Sounds like fun! I'm interested and available
>>>>>>>>>> - what projects did you have in mind?
>>>>>>>>>>
>>>>>>>>>> ~Miranda
>>>>>>>>>>
>>>>>>>>>> On Thu, Jul 13, 2017 at 5:52 PM, Evans, Kevin <
>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>
>>>>>>>>>>> Hi Miranda,
>>>>>>>>>>>    Love your stuff! We are current looking for a character
>>>>>>>>>>> designer for some upcoming projects.  Please let me know if your
>>>>>>>>>>> available/interested and we can discuss the projects in more detail.
>>>>>>>>>>> Looking forward to it.
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> Thanks,
>>>>>>>>>>> Kevin
>>>>>>>>>>>
>>>>>>>>>>> *Kevin Evans *| Senior Design Manager | Hasbro Studios | ☎
>>>>>>>>>>> 818.478.4387 <(818)%20478-4387> | [email-masked]
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>> --
>>>>>>>>>> Miranda Dawn Yeo | [email-masked] |
>>>>>>>>>> http://miranda-dawn.net
>>>>>>>>>>
>>>>>>>>>
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> --
>>>>>>>>> Miranda Dawn Yeo | [email-masked] |
>>>>>>>>> http://miranda-dawn.net
>>>>>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>>> --
>>>>>>>> Miranda Dawn Yeo | [email-masked] |
>>>>>>>> http://miranda-dawn.net
>>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> --
>>>>>>> Miranda Dawn Yeo | [email-masked] |
>>>>>>> http://miranda-dawn.net
>>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> --
>>>>>> Miranda Dawn Yeo | [email-masked] |
>>>>>> http://miranda-dawn.net
>>>>>>
>>>>>
>>>>>
>>>>>
>>>>> --
>>>>> Miranda Dawn Yeo | [email-masked] | http://miranda-dawn.net
>>>>>
>>>>
>>>>
>>>>
>>>> --
>>>> Miranda Dawn Yeo | [email-masked] | http://miranda-dawn.net
>>>>
>>>
>>>
>>>
>>> --
>>> Miranda Dawn Yeo | [email-masked] | http://miranda-dawn.net
>>>
>>
>>
>>
>> --
>> Miranda Dawn Yeo | [email-masked] | http://miranda-dawn.net
>>
>
>
>
> --
> Miranda Dawn Yeo | [email-masked] | http://miranda-dawn.net
>

-- 
Miranda Dawn Yeo | [email-masked] | http://miranda-dawn.net